#Fallback encoding when in dvb-text no encoding table is given
#Countycode ISO8859-X or ISO6397
hun ISO8859-2
pol ISO8859-2
rus ISO8859-5
bul ISO8859-5
ara ISO8859-6
gre ISO8859-7
tur ISO8859-9
sk  ISO8859-2
cze ISO6397
ces ISO6397
slo ISO6397
slk ISO6397
hun ISO6397
#Sorry for that.. in DVB Spec this is the default behavior
#when no other encoding is given in dvb-texts..
#but this breaks too much providers yet..
#so our default is ISO8859-1 without two char byte encoding
#So all transponders which needs this must be listed here
#TSID ONID
0x447 0x1 #ASTRA 19.2 UPC Direct
0x427 0x1 #ASTRA 19.2 UPC Direct
0x44b 0x1 #ASTRA 19.2 UPC Direct
0x4ff 0x1 #ASTRA 19.2 UPC Direct
0x407 0x1 #ASTRA 19.2 UPC Direct
0x436 0x1 #ASTRA 19.2 MTV Euro - MTV Networks
0x42a 0x1 #ASTRA 19.2 VH1 Classic - MTV Networks
# UPC Direct Thor 1.0W
#Thor 0.8°W UPC Direct
701 1536 #11727V - 1W - UPC Direct
5 4369   #11746H - 1W - UPC Direct
702 1536 #11765V - 1W - UPC Direct
703 1536 #11804V - 1W - UPC Direct
49 70    #11862H - 1W - UPC Direct
711 1536 #11881V - 1W - UPC Direct
707 1536 #11938H - 1W - UPC Direct
704 1536 #11996V - 1W - UPC Direct
705 1536 #12034V - 1W - UPC Direct
706 1536 #12073V - 1W - UPC Direct
708 1536 #12188V - 1W - UPC Direct
709 1536 #12265V - 1W - UPC Direct
712 1536 #12111V - 1W - UPC Direct
0x02c6 0x0600  #11843V - 1W - UPC Direct
0x000c 0x0001 #11900 H - 1W - UPC Direct,Digi
0x0af2 0x00bb #11977 H - 1W - UPC Direct,Digi
0x000d 0x0001 #11823 H - 1W - UPC Direct,Digi
0x0af1 0x00bb #12054 H - 1W - UPC Direct,Digi
0x0003 0x1111
0x0007 0x1111
11 4369  #12092 - 1W - DIgITV
27 704  #- 1W - UPC Direct
46 70 #12341V - 1W - Duna HD - UPC Direct
38 70 #11785H - 1W - NL+UPC Nat Geo,Rush ESPN HD - UPC Direct
41 70 #12015H - 1W - NL+UPC Discovery HD - UPC Direct
42 70 #12128H - 1W - NL+UPC History HD - UPC Direct
# SKYLink Astra3 23.5E
0xbc6 0x3
0xc85 0x3
0xc89 0x3
0xc8f 0x3
0xbc7 0x3 
0xc9a 0x3 #ASTRA 23.5? 12207V skylink*
0xc98 0x3 #12168V - ASTRA 23.5°E - OCKO
#ASTRA 23.5°
1063 1 # ASTRA 23.5° Skylink
3010 3 # ASTRA 23.5° Skylink 12564 H
3011 3 # ASTRA 23.5° Skylink
3012 3 # ASTRA 23.5° Skylink
3013 3 # ASTRA 23.5° Skylink
3014 3 # ASTRA 23.5° CS Link 12524 V Prima
3015 3 # ASTRA 23.5° Skylink 12564 H Markiza
3016 3 # ASTRA 23.5° Skylink 12564 H
3017 3 # ASTRA 23.5° Skylink
3018 3 # ASTRA 23.5° Skylink
3019 3 # ASTRA 23.5° Skylink
3010 3 # ASTRA 23.5° Skylink
3101 3 # ASTRA 23.5° Skylink
3102 3 # ASTRA 23.5° Skylink
3103 3 # ASTRA 23.5° Skylink
3104 3 # ASTRA 23.5° Skylink
3105 3 # ASTRA 23.5° Skylink
3106 3 # ASTRA 23.5° CS Link 
3107 3 # ASTRA 23.5° Skylink 10803 CTHD old
3108 3 # ASTRA 23.5° Skylink
3109 3 # ASTRA 23.5° Skylink
3110 3 # ASTRA 23.5° Skylink
3200 3 # ASTRA 23.5° Skylink 
3201 3 # ASTRA 23.5° Skylink
3202 3 # ASTRA 23.5° Skylink
3203 3 # ASTRA 23.5° Skylink
3204 3 # ASTRA 23.5° Skylink
3205 3 # ASTRA 23.5° Skylink 117968 Barrandov
#3206 3 # ASTRA 23.5° Satelite BG
3207 3 # ASTRA 23.5° CS Link 10803 CT HD
3208 3 # ASTRA 23.5° Skylink 11855 Discovery HD
3209 3 # ASTRA 23.5° CS Link 11874 H Cool
3210 3 # ASTRA 23.5° Skylink 
3211 3 # ASTRA 23.5° Skylink 12109 History HD
3212 3 # ASTRA 23.5° Skylink
3213 3 # ASTRA 23.5° Skylink
3214 3 # ASTRA 23.5° CS Link 12524 CT24
3215 3 # ASTRA 23.5° Skylink
3216 3 # ASTRA 23.5° Skylink
3217 3 # ASTRA 23.5° Skylink
#3218 3 # ASTRA 23.5° Satelite BG
3219 3 # ASTRA 23.5° CS Link 12 070 H Cinema
3220 3 # ASTRA 23.5° Skylink
3221 3 # ASTRA 23.5° Skylink 11 914 History
3234 3 # ASTRA 23.5° Skylink 12363 V

3221 3 # ASTRA 23.5°
400 318 #Hotbird 13.0 Cyfra+
1000 318 #Hotbird 13.0 Grupa ITI
1500 318 #Hotbird 13.0 Cyfra+
1600 318 #Hotbird 13.0 Cyfra+
7400 113 #Hotbird 13.0 Cyfrowy Polsat
7800 113 #Hotbird 13.0 Cyfrowy Polsat
7900 113 #Hotbird 13.0 Cyfrowy Polsat
8100 113 #Hotbird 13.0 Universal (Cyfra+)
11000 318 begin_of_the_skype_highlighting              11000 318      end_of_the_skype_highlighting #Hotbird 13.0 Cyfra+
11400 318 begin_of_the_skype_highlighting              11400 318      end_of_the_skype_highlighting #Hotbird 13.0 Cyfra+
11900 318 begin_of_the_skype_highlighting              11900 318      end_of_the_skype_highlighting #Hotbird 13.0 Cyfra+
12200 318 begin_of_the_skype_highlighting              12200 318      end_of_the_skype_highlighting #Hotbird 13.0 Disney Channel Polska and other
12800 318 begin_of_the_skype_highlighting              12800 318      end_of_the_skype_highlighting #Hotbird 13.0 Viacom ... MTV / VH1 Polska
13000 318 begin_of_the_skype_highlighting              13000 318      end_of_the_skype_highlighting #Hotbird 13.0 BBC Polska and other
13200 113 begin_of_the_skype_highlighting              13200 113      end_of_the_skype_highlighting #Hotbird 13.0 Cyfrowy Polsat
#Fallback encoding table for single transponders
#ISO6397 also enables two byte char encoding
#TSID ONID ISO8859-X
12800 318 begin_of_the_skype_highlighting              12800 318      end_of_the_skype_highlighting ISO6397 #Viacom ... MTV / VH1 Polska
21100 126 ISO8859-9 # Digital Platform 7°E 10.928 H 30.000 2/3 8PSK
41200 126 ISO8859-9 # Digital Platform 7°E 11.451 V 25.066 2/3
50100 126 ISO8859-9 # Digital Platform 7°E 11.471 H 30.000 3/4
50200 126 ISO8859-9 # Digital Platform 7°E 11.492 V 30.000 3/4
50300 126 ISO8859-9 # Digital Platform 7°E 11.639 H 30.000 3/4
50400 126 ISO8859-9 # Digital Platform 7°E 11.534 V 30.000 3/4
50500 126 ISO8859-9 # Digital Platform 7°E 11.262 H 27.500 3/4
50600 126 ISO8859-9 # Digital Platform 7°E 11.575 V and 42°E 11.729 V 15.555 5/6
50700 126 ISO8859-9 # Digital Platform 7°E 11.596 H 30.000 3/4
50800 126 ISO8859-9 # Digital Platform 7°E 11.678 H 30.000 3/4
50900 126 ISO8859-9 # Digital Platform 7°E 11.513 H 27.500 3/4
51000 126 begin_of_the_skype_highlighting              51000 126      end_of_the_skype_highlighting ISO8859-9 # Digital Platform 7°E 11.617 V 30.000 3/4

12 1 ISO8859-2# INTELSAT 10-20 1°W DigiTV 11.785 H
4 1 ISO8859-2 # INTELSAT 10-20 1°W DigiTV 12.527 H
5 1 ISO8859-2 # INTELSAT 10-20 1°W DigiTV 12.563 H
10 1 ISO8859-2# INTELSAT 10-20 1°W DigiTV 12.563 V
7 1 ISO8859-2 # INTELSAT 10-20 1°W DigiTV 12.607 H
9 1 ISO8859-2 # INTELSAT 10-20 1°W DigiTV 12.607 V
3 1 ISO8859-2 # INTELSAT 10-20 1°W DigiTV 12.643 H
6 1 ISO8859-2 # INTELSAT 10-20 1°W DigiTV 12.643 V
1 1 ISO8859-2 # INTELSAT 10-20 1°W DigiTV 12.687 H
8 1 ISO8859-2 # INTELSAT 10-20 1°W DigiTV 12.687 V
2 1 ISO8859-2 # INTELSAT 10-20 1°W DigiTV 12.723 H


1 1 # AMOS 4°W 10.806 H
1 4369 # AMOS 4°W 11.432 V

0x42c 0x1 #ASTRA 19.2° CNN
0xc95 0x3 #ASTRA 23.5° Cslink, Skylink
0xc88 0x3
0xc8b 0x3
3219 3 #ASTRA 23.5° CS Link 12 070 H HD NOVA Test
3221 3 #ASTRA 23.5° CS Link
3210 3 #ASTRA 23.5° CS Link

0x5dc 0x13e #Hotbird 13.0° Cyfra+
0x2c88 0x13e
0x640 0x71
0x1ce81
#TSID ONID UPC Cable
0x1 0x601 #UPC Cable Hungary
0x2 0x601 #UPC Cable Hungary
0x3 0x601 #UPC Cable Hungary
0x4 0x601 #UPC Cable Hungary
0x5 0x601 #UPC Cable Hungary
0x6 0x601 #UPC Cable Hungary
0x7 0x601 #UPC Cable Hungary
0x8 0x601 #UPC Cable Hungary
0x9 0x601 #UPC Cable Hungary
0xa 0x601 #UPC Cable Hungary
0xb 0x601 #UPC Cable Hungary
0xc 0x601 #UPC Cable Hungary
0xd 0x601 #UPC Cable Hungary
0xe 0x601 #UPC Cable Hungary
0xf 0x601 #UPC Cable Hungary
#DVB-T multiplex
#TSID ONID
0x1 0x601
0x2 0x601
0x3 0x601
0x4 0x601
0x5 0x601
0x6 0x601
0x7 0x601
0x8 0x601
0x9 0x601
0xa 0x601
0xb 0x601
0xc 0x601
0xd 0x601
0xe 0x601
0xf 0x601
0x0111 0x20CB # MUX1 DVBT CZ
0x0112 0x20CB # MUX1 DVBT CZ
0x0202 0x20CB # MUX2 DVBT CZ
0x0204 0x20CB # MUX2 DVBT CZ
0x0207 0x20CB # MUX2 DVBT CZ
0x0302 0x20CB # MUX3 DVBT CZ
0x0001 0x0BC7 # DVBT BB SK
0x0401 0x20CB # MUX4 DVBT CZ
0x0301 0x20CB # MUX DVBT
0x0206 0x20CB # MUX DVBT